## eole-mysql57 2.9.0-3

=== Makefile ===
################################
# Makefile pour eole-mysql57
################################

SOURCE=eole-mysql57
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-mysql57 (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9b1ce1b] add mysql-client dependency on "master"
  * [ee29744] /var/lib/mysql is required
  * [54e5c42] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f0098e1] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 01:12:14 +0200

eole-mysql57 (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cf04f05] Fix service start
  * [36478ce] Add capti.cnf for GFC
  * [1436207] Add zephir agent
  * [095eaba] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8417044] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Mar 2025 20:42:10 +0100

eole-mysql57 (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  * [60211ee] Add packaging for eole-mysql57 2.9.0

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Mar 2025 16:24:05 +0100

=== debian/control ===
Source: eole-mysql57
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql57.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-mysql/repository/eole-mysql57

Package: eole-mysql57
Architecture: all
Depends: eole-podman,
         mysql-client,
         ${misc:Depends}
Conflicts: eole-mysql
Description: Templates et dictionnaires pour le service conteneurisé MySQL 5.7
 Configuration du serveur MySQL 5.7
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-mysql57 --name=mysql57 $@

override_dh_installsystemd:
	dh_installsystemd -peole-mysql57 --name=mysql57

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: dh_installinit override_dh_builddeb
